ch.qos.logback.access.filter

## Class StatsByMinute

- java.lang.Object
- - ch.qos.logback.access.filter.PeriodicStats
  - - ch.qos.logback.access.filter.StatsByMinute

    public class StatsByMinute
    extends PeriodicStats

### Method Summary

### Methods inherited from class ch.qos.logback.access.filter.PeriodicStats

`getAverage, getLastCount`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`